Bug 192728 - multilib -devel conflicts for libXxf86dga
multilib -devel conflicts for libXxf86dga
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXxf86dga (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:20 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 00:32:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:20:46 EDT
The package contains conflicting -devel packages for multilib arches.

libXxf86dga-devel-1.0.1-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/man/man3/XDGAChangePixmapMode.3x.gz from install of libX
xf86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGACloseFramebuffer.3x.gz from install of libX
xf86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGACopyArea.3x.gz from install of libXxf86dga-
devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGACopyTransparentArea.3x.gz from install of l
ibXxf86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.
1-1
        file /usr/share/man/man3/XDGACreateColormap.3x.gz from install of libXxf
86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGAFillRectangle.3x.gz from install of libXxf8
6dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGAGetViewportStatus.3x.gz from install of lib
Xxf86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-
1
        file /usr/share/man/man3/XDGAInstallColormap.3x.gz from install of libXx
f86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGAKeyEventToXKeyEvent.3x.gz from install of l
ibXxf86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.
1-1
        file /usr/share/man/man3/XDGAOpenFramebuffer.3x.gz from install of libXx
f86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGAQueryExtension.3x.gz from install of libXxf
86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGAQueryModes.3x.gz from install of libXxf86dg
a-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGAQueryVersion.3x.gz from install of libXxf86
dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGASelectInput.3x.gz from install of libXxf86d
ga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGASetClientVersion.3x.gz from install of libX
xf86dga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGASetMode.3x.gz from install of libXxf86dga-d
evel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGASetViewport.3x.gz from install of libXxf86d
ga-devel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XDGASync.3x.gz from install of libXxf86dga-deve
l-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XF86DGA.3x.gz from install of libXxf86dga-devel
-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
        file /usr/share/man/man3/XFree86-DGA.3x.gz from install of libXxf86dga-d
evel-1.0.1-1 conflicts with file from package libXxf86dga-devel-1.0.1-1
Comment 1 Mike A. Harris 2006-05-23 10:45:05 EDT
Changing state to ASSIGNED.
Comment 2 Mike A. Harris 2006-06-06 00:32:32 EDT
Fixed in 1.0.1-2

Note You need to log in before you can comment on or make changes to this bug.